@import "../../../global.scss";

.container {
  display: inline-block;
  &:hover {
    .button {
      background-color: white;
      color: $green;
    }
  }
  .button {
    padding: 14px 30px 18px 30px;
    background: none;
    outline: none;
    border: none;
    cursor: pointer;
    background-color: $light-grey;
    border-bottom: 2pt solid transparent;
    transition: all 0.3s ease;
  }
  .active {
    .button {
      background-color: white;
      color: $green;
      border-bottom: 2pt solid $green;
    }
  }
}
